users:
    root:
        - ReadonlyBaseAccess
        - MachineGroupEdit
        - ShowPlaybookLogs
        - RunPlaybooks
        - InventoryVarsEdit
        - MachinePowerOn
groups:
    master-root:
        - ReadonlyBaseAccess
        - MachineGroupEdit
        - ShowPlaybookLogs
        - RunPlaybooks
        - InventoryVarsEdit
        - MachinePowerOn
    client-root:
        - ReadonlyBaseAccess
        - MachineGroupEdit
        - ShowPlaybookLogs
        - RunPlaybooks
        - InventoryVarsEdit
        - MachinePowerOn
    technician:
        - ReadonlyBaseAccess
        - MachineGroupEdit
        - InventoryVarsEdit
        - MachinePowerOn
    operator:
        - ReadonlyBaseAccess
